<xml> </xml>

Better ListView Class Reference |

# BetterListViewGroupConverter.CanConvertFrom Method

Returns whether this converter can convert an object of the given type to the type of this converter, using the specified context.

public override bool CanConvertFrom(
ITypeDescriptorContext context,
Type sourceType
);

#### Parameters

context
  An ITypeDescriptorContext that provides a format context.
sourceType
  A Type that represents the type you want to convert from.

#### Return Value

true if this converter can perform the conversion; otherwise, false.

#### See Also

BetterListViewGroupConverter Class | ComponentOwl.BetterListView Namespace